RubyGems Navigation menu

Reverse dependencies for friendly_id-method_scopes Latest version of the following gems require friendly_id-method_scopes

Total downloads 7,367

For this version 224

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: